Subject: Young Storage Status
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 31 Jul 2001 13:52:00 -0700 (PDT)

Paul & Thersa,
I need to check on the status of the Young Storage field.  I need to update
John on where the phyisical balances are in that field.  I sent you e-mails
concerning the scheduled maitaince CIG is doing with that field in August.
Could you please send me the Young Storage summary in the Young Storage
invoice for June?  What is your expected balance at July 31st?

If you could please send me that information as soon as possible, I would
appreciate it.

Thanks..Robert